Module
Contents
Index 🔎︎

# IsNull Function

Tests if a Variant contains the special Null value, indicating that the variable does not contain data.

## Syntax:

    IsNull (Var)

## Návratová hodnota:

Bool

## Paremetre:

Var: Premenná, ktorú chcete overiť. Ak Variant obsahuje hodnotu Null, funkcia vráti True, inak vráti False.

Null - Tato hodnota sa používa na vyjadrenie neplatnej hodnoty.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleIsNull

    Dim vVar As Variant

        MsgBox IsNull(vVar)

    End Sub